package com.brilliance.isc.esb.model.whj.res.common;

import lombok.Data;

import java.util.List;

@Data
public class QueryCodeList {

    public List<QueryList> queryCodeList;

    public QueryCodeList() {
    }

    public QueryCodeList(List<QueryList> queryCodeList) {
        this.queryCodeList = queryCodeList;
    }
}
